[Global]
LANG=PORTBRZL
IS_LANG=1046
LANG_CODE=0416
LANGUAGE_CODE=21
COUNTRY_CODE=00000416
IS_RTL=false
CANCEL=Cancelar
OK=OK
FINISH=Concluir
YES=Sim
NO=Não
BROWSE=Procurar...
Language=Idioma
MSLang=pt-br
EXIT=Sair
QUIT=Sair
CONTINUE=Continuar
RETRY=Repetir
BACK=Voltar
ADD=Adicionar
REMOVE=Remover
CLOSE=Fechar

ListBoxSearching=Buscando...
unconfigured=<unconfigured>
unassigned=(não designado)

ArrowImage=<img align="center" src="file:$CD_ROOT_DIR$/install/config/image/arrow.bmp">

INSTALLER_TITLE=Instalação do %OEM%
MSG_INSTALL_ERROR=Este produto não pode ser instalado.
ERROR_TITLE=Erro de instalação
ERROR_TITLE:9X=%CDFE.WINDOWS_9X_CAPTION%
ERROR_TITLE:NT=%CDFE.WINDOWS_NT_CAPTION%
MSG_INSTALL_DIR=Diretório de instalação
MSG_COMPS=Diretório de instalação do %PRODUCT%...
INSTALLING=Instalando %s...
UNINSTALLING=Removendo %s...
READY_TO_INSTALL=Preparando a instalação...
READY_TO_UNINSTALL=Preparando a desinstalação...
INSTALL_DONE=Transferência de arquivo concluída
INSTALL_COMPLETE_HEADING=<b><font size=5 color="gray">Instalação concluída</font></b>
INSTALL_COMPLETE_INFO_REBOOT=Antes de usar a impressora, será preciso reiniciar o Windows ou o computador.
INSTALL_COMPLETE_INFO=O driver %OEM% %ModelNameUnique% foi instalado com sucesso. <br> <br> Clique em Concluir para finalizar a instalação.
INSTALL_FINISHING=Concluindo a instalação...
MSG_DEST_COMP= Diretório de destino de %s:
MSG_NOTHING_TODO=Você não selecionou os componentes a serem instalados.
NoMultipleInstance=Uma instância do instalador já está em execução.  Você pode ter apenas um instalador em execução por vez.
NoMultipleInstanceInst=O instalador/desinstalador já está em execução. Apenas um instalador pode estar em execução de cada vez.
NoMultipleInstanceUninst=O instalador/desinstalador já está em execução. Apenas um desinstalador pode estar em execução de cada vez.
BuildTemplateErrorMessage=Erro ao criar modelos de item. Alguns dados da GUI estão ausentes no arquivo XML.
InstallErrorTitle=Erro do instalador da GUI
MSG_INVALID_OS=O seu sistema operacional não suporta a impressora %OEM% %ModelNameUnique%. A instalação não pode continuar.
MSG_INVALID_OS:9X=%CDFE.OS_NOT_SUPPORTED_STR%
MSG_INVALID_OS:NT=%CDFE.OS_NOT_SUPPORTED_STR%
Failed_PerComp_DiskSpace= A unidade #s possui #d MB de espaço livre e o(s) componente(s) requer(em) #d MB. Libere espaço ou tente outra unidade.
Failed_PerComp_TempSpace= A unidade para diretório temporário possui #d MB e o(s) componente(s) requer(em) #d MB. Libere espaço na unidade ou use outra unidade para o seu diretório temporário.
REBOOT_CAPTION=Reinicialização necessária
REBOOT_MESG=Antes de usar o programa, é preciso reinicializar o computador.
REBOOT_MESG_ASK=<b>Deseja reiniciar agora?</b>
REBOOT_YES=Sim, desejo reinicializar o computador agora.
REBOOT_YES_RECOMMENDED=Sim, desejo reiniciar o computador agora (recomendável).
REBOOT_NO=Não, reinicializarei o computador mais tarde.
INVALID_PATH=Especifique um caminho válido
HARDWARE_WIZARD_WINDOW_NAME=%OEM% %ModelNameUnique% Instalação
ELECTRONIC_WASTE_DOC_TITLE=Informações sobre resíduos eletrônicos da UE
DirBrowse=Selecione a pasta para instalar o software.
CancelRusure=Tem certeza de que deseja sair da instalação?
CancelRusureTitle=Cancelar instalação
SIMPLE_ERROR_TITLE=Erro
InvalidIP=%str_macro% não é uma entrada válida.  Especifique um valor entre %unsigned_macro% e %unsigned_macro%. 
NoFontsError=As fontes de exibição necessárias para este idioma não estão disponíveis.  Instale as fontes de exibição para o idioma especificado e tente novamente.
WirelessLinkName=Informações sobre a impressora %OEM% sem fio
NetworkAdj=(Rede)
UsersGuide=Guia do Usuário
INVALID_PACKAGE = Este aplicativo não suporta o idioma do seu sistema operacional ou um arquivo necessário está ausente.
Connect_LX=%OEM% Connect
Connect_DL=Programa de aprimoramento de experiência
UPDATE_MANAGER_TASKBAR_CAPTION=Gerenciador de atualizações da %OEM% %ModelNameUnique%
WEB_HOME_PAGE_SHORTCUT=Visitar página inicial do produto
WORKFLOW_STARTMENU_SHORTCUT=Visite %OEM% SmartSolutions
WORKFLOW_DESKTOP_SHORTCUT=Visite %OEM% SmartSolutions

[Warsaw]
FullName=Subsitema de comunicação %OEM%

[OCR]
FullName=%Component_OEM.OCRFullName%
Description=Digitaliza documentos para edição de texto
Name_LX=Abbyy FineReader Sprint OCR
Name_DL=Abbyy Sprint OCR

[UsersGd]
FullName=Exibir Guia do usuário

[Misc]
FullName=Arquivos diversos

[LeadTool]
FullName=Lead Tools

[FaxSetup]
FullName=Utilitário de configuração de fax
ShortCut_PSU=Utilitário de configuração de impressora e de fax
ShortCut_FSU=%FaxSetup.FullName%

[Fax3]
FullName=%Component_OEM.FaxFullName%
ShortCut=%Component_OEM.FaxFullName%
ShortCut_Uninstall=Uninstall %Component_OEM.FaxFullName%
Description=%Fax4.Description%
Title=%Component_OEM.FaxFullName% o software

[Fax4]
FullName=%Component_OEM.FaxFullName%
ShortCut=%Component_OEM.FaxFullName%
Description=Envia e recebe fax do seu PC
Name_LX=%OEM% Soluções de fax
Name_DL=%OEM% PC Fax

[AppToFEL]
FullName=Exceções de firewall

[WSU]
FullName=Utilitário de configuração sem fio
Shortcut=%WSU.FullName%

[Toolbar]
FullName=Barra de ferramentas da %OEM%
Description=%Component_OEM.ToolbarDescription%
Description_LX=Soluções de impressão com um clique a partir da Web
Description_DL=Imprime e digitaliza diretamente da pasta exibida

[OfficeToolbar]
FullName=%OEM% Ferramentas para Office
ShortCut=Ferramentas para Office
Description=Fácil acesso às suas definições de impressão favoritas com o Microsoft Office 2007

[HAL]
FullName=Central de serviços da %OEM%
Shortcut=%HAL.FullName%

[FastPics]
FullName=%OEM% Fast Pics
RegistryValue=Impr. fotos ou copiá-las no meu computador

[Uninstaller]
FullName=Desinstalador
ShortCut_Uninstall=%Uninstall.DriverUninstallShortcut%

[PLC]
FullName=Pré-carregar configuração
ShortCut=Configurar %OEM% %ModelNameUnique%

[Dashboard]
FullName=Página inicial da impressora %OEM%
ShortCut_Dashboard=Página inicial da impressora %OEM%
Desktop_Shortcut_Dashboard=Iniciar o Página inicial da impressora %OEM%

[DIMS]
FullName=%OEM% Ink Management System
Description=Acesso rápido para fazer pedido de tinta

[PSU]
FullName=%OEM% Printer Setup Utility

[Devices]
FullName=Dispositivos %OEM%

[Printers]
FullName=%OEM% impressoras

[updtmang]
FullName=Gerenciador de atualizações da %OEM%
ShortCut_UM=Painel do dispositivo da %OEM%


[Components]
Warsaw=%Warsaw.FullName%
OCR=%OCR.FullName%
UsersGd=%UsersGd.FullName%
Misc=%Misc.FullName%
LeadTool=%LeadTool.FullName%
Fax4=%Fax4.FullName%
FaxSetup=%FaxSetup.FullName%
Fax3=%Fax3.FullName%
AppToFEL=%AppToFEL.FullName%
WSU=%WSU.FullName%
Toolbar=%Toolbar.FullName%
OfficeToolbar=%OfficeToolbar.FullName%
HAL=%HAL.FullName%
FastPics=%FastPics.FullName%
Uninstaller=%Uninstaller.FullName%
PLC=%PLC.FullName%
Devices=%Devices.FullName%
Printers=%Printers.FullName%
updtmang=%updtmang.FullName%
Dashboard_LX=%Dashboard.FullName%
Dashboard_DL=%Dashboard.FullName%
PSU=%PSU.FullName%
DIMS=%DIMS.FullName%
DIMSDT=%DIMS.FullName%
fisetup=%PLC.FullName%

[FOLDER]
Printers=%OEM% impressoras

[CENTER]
Install=<center>Instalar</center>
Agree=<center>Eu concordo</center>
Disagree=<center>Não concordo</center>
Quit=<center>%QUIT%</center>
Exit=<center>%EXIT%</center>
Continue=<center>%Continue%</center>
Finish=<center>%FINISH%</center>
Retry=<center>%RETRY%</center>
OK=<center>%OK%</center>
Back=<center>%BACK%</center>
Cancel=<center>%CANCEL%</center>
CancelDownload=<center>Cancelar download</center>
Yes=<center>%YES%</center>
No=<center>%NO%</center>
UninstallSelectedPrinter=<center>Desinstalar as impressoras selecionadas</center>
Add=<center>%ADD%</center>
Remove=<center>%REMOVE%</center>
Close=<center>%CLOSE%</center>
SkipUpdate=<center>Ignorar atualização</center>
Skip=<center>Ignorar</center>
LocatePrinter=<center>Localizar impressora</center>

[Navigation]
BTN_INSTALL_CAPTION=<body background="%ButtonBG%"><font size=6><b>%CENTER.Install%</b></font></body>
BTN_INSTALL_HOVER_CAPTION=<body background="%ButtonHoverBG%"><font size=6><b>%CENTER.Install%</b></font></body>

BTN_AGREE_CAPTION=<body background="%ButtonBG%"><font size=6><b>%CENTER.Agree%</b></font></body>
BTN_AGREE_HOVER_CAPTION=<body background="%ButtonHoverBG%"><font size=6><b>%CENTER.Agree%</b></font></body>

BTN_LARGE_QUIT_CAPTION=<body background="%ButtonBG%"><font size=6><b>%CENTER.Quit%</b></font></body>
BTN_LARGE_QUIT_HOVER_CAPTION=<body background="%ButtonHoverBG%"><font size=6><b>%CENTER.Quit%</b></font></body>

BTN_LARGE_BLANK_QUIT_CAPTION=<body bgcolor="#FFFFFF"><font size=6><b>%CENTER.Quit%</b></font></body>
BTN_LARGE_BLANK_QUIT_HOVER_CAPTION=<body bgcolor="#E7E7E7"><font size=6><b>%CENTER.Quit%</b></font></body>

BTN_EXIT_CAPTION=<body background="%ButtonBG%"><font size=6><b>%CENTER.Exit%</b></font></body>
BTN_EXIT_HOVER_CAPTION=<body background="%ButtonHoverBG%"><font size=6><b>%CENTER.Exit%</b></font></body>

BTN_CONTINUE_CAPTION=<body background="%ButtonBG%"><font size=6><b>%CENTER.Continue%</b></font></body>
BTN_CONTINUE_HOVER_CAPTION=<body background="%ButtonHoverBG%"><font size=6><b>%CENTER.Continue%</b></font></body>

BTN_FINISH_CAPTION=<body background="%ButtonBG%"><font size=6><b>%CENTER.Finish%</b></font></body>
BTN_FINISH_HOVER_CAPTION=<body background="%ButtonHoverBG%"><font size=6><b>%CENTER.Finish%</b></font></body>

BTN_RETRY_CAPTION=<body background="%ButtonBG%"><font size=6><b>%CENTER.Retry%</b></font></body>
BTN_RETRY_HOVER_CAPTION=<body background="%ButtonHoverBG%"><font size=6><b>%CENTER.Retry%</b></font></body>

BTN_LARGE_OK_CAPTION=<body background="%ButtonBG%"><font size=6><b>%CENTER.OK%</b></font></body>
BTN_LARGE_OK_HOVER_CAPTION=<body background="%ButtonHoverBG%"><font size=6><b>%CENTER.OK%</b></font></body>

BTN_OK_CAPTION=<body bgcolor="#FFFFFF">%CENTER.OK%</body>
BTN_OK_HOVER_CAPTION=<body bgcolor="#E7E7E7">%CENTER.OK%</body>

BTN_BACK_CAPTION=<body bgcolor="#FFFFFF">%CENTER.Back%</body>
BTN_BACK_HOVER_CAPTION=<body bgcolor="#E7E7E7">%CENTER.Back%</body>

BTN_CANCEL_CAPTION=<body bgcolor="#FFFFFF">%CENTER.Cancel%</body>
BTN_CANCEL_HOVER_CAPTION=<body bgcolor="#E7E7E7">%CENTER.Cancel%</body>

BTN_YES_CAPTION=<body bgcolor="#FFFFFF">%CENTER.Yes%</body>
BTN_YES_HOVER_CAPTION=<body bgcolor="#E7E7E7">%CENTER.Yes%</body>

BTN_NO_CAPTION=<body bgcolor="#FFFFFF">%CENTER.No%</body> 
BTN_NO_HOVER_CAPTION=<body bgcolor="#E7E7E7">%CENTER.No%</body> 

BTN_SELECTPRINTER_CAPTION=<body bgcolor="#FFFFFF">%CENTER.UninstallSelectedPrinter%</body>
BTN_SELECTPRINTER_HOVER_CAPTION=<body bgcolor="#E7E7E7">%CENTER.UninstallSelectedPrinter%</body>

BTN_QUIT_CAPTION=<body bgcolor="#FFFFFF">%CENTER.Quit%</body>
BTN_QUIT_HOVER_CAPTION=<body bgcolor="#E7E7E7">%CENTER.Quit%</body>

BTN_SKIP_CAPTION=<body bgcolor="#FFFFFF">%CENTER.Skip%</body>
BTN_SKIP_HOVER_CAPTION=<body bgcolor="#E7E7E7">%CENTER.Skip%</body>

BTN_DISAGREE_CAPTION=<body bgcolor="#FFFFFF">%CENTER.Disagree%</body>
BTN_DISAGREE_HOVER_CAPTION=<body bgcolor="#E7E7E7">%CENTER.Disagree%</body>

CANCEL_PROMPT_STR=Tem certeza de que deseja sair da instalação?
CANCEL_PROMPT_CAPTION=Cancelar instalação

LINK_FW_UPDATE=<a href=".."><font color="blue">Verificar se há atualizações de firmware</font></a>

[CDFE]
HEADING_STR=<font color="#808080" size=20>Bem-vindo...</font>
SUB_HEADING_STR=<font size=5>Clique em <b>Instalar</b> para começar.</font></body>
SUB_HEADING_2_STR=Para evitar erros durante a instalação, feche todos os programas em execução.
SUB_HEADING_3_STR=Aguarde 30 minutos para completar a instalação. O tempo de instalação real pode variar.

TASKBAR_CAPTION=%OEM% %ModelNameUnique% Instalação

BTN_SECURITY_INFO_CAPTION=<a href=".."><font color="blue"><u>Informações de segurança</u></font></a>
BTN_DOCUMENT_CAPTION=<a href=".."><font color="blue"><u>Documentação</u></font></a>
BTN_SUPPORT_CAPTION=<a href=".."><font color="blue"><u>Suporte</u></font></a>

BTN_HOVER_SECURITY_INFO_CAPTION=<a href=".."><font color="red"><u>Informações de segurança</u></font></a>
BTN_HOVER_DOCUMENT_CAPTION=<a href=".."><font color="red"><u>Documentação</u></font></a>
BTN_HOVER_SUPPORT_CAPTION=<a href=".."><font color="red"><u>Suporte</u></font></a>

ADMIN_PROPER_STR=Você não tem os privilégios adequados para instalar este aplicativo. Faça o logon como administrador e tente novamente.
ADMIN_PROPER_CAPTION=Erro
OS_NOT_SUPPORTED_STR=O seu sistema operacional não suporta a impressora %OEM% %ModelNameUnique%. A instalação não pode continuar.
WINDOWS_9X_CAPTION=Windows 95/98/ME não suportado
WINDOWS_NT_CAPTION=Windows NT não suportado

BG_IMG=mback.bmp

[SysReq]
SYS_REQ_HEADING_STR=<font color="#808080" size=20>Requisitos de sistema</font>
SYS_REQ_SUB_HEADING_2_STR=<div align="center">Este computador não atende às recomendações mínimas. O software pode ser instalado, mas talvez você não tenha uma experiência ideal.</div> 

SYS_REQ_MIN_SUB_HEADING_STR=<font size=5><div align="center">A instalação não pode continuar.</div></font>
SYS_REQ_MIN_SUB_HEADING_2_STR=<div align="center">Este computador não atende aos requisitos mínimos.</div> 

REQ_DISK_SPACE_BLUE_STR=Espaço em disco:
REQ_DISK_SPACE_RED_STR=<a href=".."><U><font color="Red">Espaço em disco:</font></U></a>
REQ_MEMORY_BLUE_STR=Memória:
REQ_MEMORY_RED_STR=<a href=".."><U><font color="Red">Memória:</font></U></a>
NORM_DISK_SPACE_STR=$SYSTEM_SPACE$ MB
WARN_DISK_SPACE_STR=$SYSTEM_SPACE$ MB (%sMB recomendável)
FAIL_DISK_SPACE_STR=$SYSTEM_SPACE$ MB (Mínimo de %sMB)
NORM_MEMORY_STR=$SYSTEM_MEMORY$ MB
WARN_MEMORY_STR=$SYSTEM_MEMORY$ MB (%sMB recomendável)
FAIL_MEMORY_STR=$SYSTEM_MEMORY$ MB (Mínimo de %sMB)

INVALID_PATH_ERROR_CAPTION=Caminho inválido


[LicenseAgreement]
HEADING_STR=<font color="#808080" size=20>Leia o contrato de licença</font>
SUB_HEADING_STR=<font size=5>Leia o acordo de licença abaixo.</font>
SUB_HEADING_2_STR=Para instalar o software da impressora, você deve aceitar todos os termos deste acordo. Role para baixo para ler todo o acordo.

RADIO_AGREE_CAPTION=<b>Concordo com os termos da licença.</b>
RADIO_DISAGREE_CAPTION=<b>NÃO concordo com os termos da licença.</b>

EDIT_BOX_EXSTYLE=0

[SoftwareAlreadyInstalled]
HEADING_STR=<font color="#808080" size=20>Software já instalado</font>
SUB_HEADING_STR=<font size=5>O que você deseja fazer?</font>

RADIO_SECOND_COPY_CAPTION=<b>Instalar uma impressora</b>
RADIO_SECOND_COPY_INFO=Instale uma nova impressora ou altere a conexão da impressora.
RADIO_ADDITIONAL_SOFTWARE_CAPTION=<b>Instalar software adicional</b> 
RADIO_REPAIR_SOFTWARE_CAPTION=<b>Atualizar/Reparar o Software</b> 

[AdditionalSoftware]
HEADING_STR=<font color="#808080" size=20>Selecione o software fornecido</font>

LINK_ADDITIONAL_SOFTWARE_CAPTION=<a href="..">Mais sobre o software...</a>

BTN_SELECT_ALL_CAPTION=<center>Selecionar tudo</center>
BTN_SELECT_NONE_CAPTION=<center>Desmarcar</center>

[Doc]
HEADING_STR=<font color="#808080" size=20>Documentação</font>
SUB_HEADING_STR=<font size=5>Clique abaixo para ler informações importantes.</font>

LINK_USER_GUIDE_CAPTION=<a href="..">%UsersGuide%</a> (inclui a solução de problemas de configuração)
LINK_WEEE_RECYCLE_CAPTION=<a href="..">Informações sobre reciclagem da WEEE</a>
LINK_PRODUCT_RELEASE_NOTES_CAPTION=<a href="..">Notas sobre lançamento do produto</a>

[Support]
HEADING_STR=<font color="#808080" size=20>Suporte</font> 

BTN_CHANGE_LANGUAGE_CAPTION=<a href=".."><font color="blue"><u>Alterar idioma</u></font></a>
BTN_DISPLAY_SYSTEM_CAPTION=<a href=".."><font color="blue"><u>Exibir informações do sistema</u></font></a>
BTN_CONTACT_CUSTOMER_CAPTION=<a href=".."><font color="blue"><u>Contatar o Suporte ao cliente</u></font></a>
BTN_VISIT_WEB_HOME_CAPTION=<a href=".."><font color="blue"><u>Visitar a home page da %OEM% na Web</u></font></a>
BTN_VISIT_SUPPLIES_CAPTION=<a href=".."><font color="blue"><u>Visitar a página de fornecedores da %OEM% na Web</u></font></a>
BTN_VISIT_REGISTRATION_CAPTION=<a href=".."><font color="blue"><u>Visitar a página de registro da %OEM% na Web</u></font></a>
BTN_UNINSTALL_SOFTWARE_CAPTION=<center>Desinstalar software</center>

[TestPage]
HEADING_STR=<font color="#808080" size=20>Imprimir página de teste</font>
SUB_HEADING_STR=<font size=5>Sua impressora está pronta para ser usada.</font>

CHECK_PRINT_SAMPLE_PAGE_CAPTION=<b>Veja resultados de impressão excelentes</b>
CHECK_PRINT_SAMPLE_PAGE_INFO=Imprima uma página de exemplo com texto e imagens

[Congrats]
HEADING_STR=<font color="#808080" size=6>Obrigado por ter escolhido a %OEM%</font>
SUB_HEADING_2_STR=Obrigado por ter escolhido a %OEM%.
DASHBOARD_INFO=Você pode executar a maioria das tarefas na sua impressora usando %Dashboard.FULLNAME%, encontrado no menu Iniciar. 
INSTALL_ANOTHER_COMPUTER_STR=Para usar a impressora em outro computador, insira o CD nesse computador e siga as instruções.

[Registration]
HEADING_STR=<font color="#808080" size=20>Registro do produto</font>

CHECK_OPEN_LEXMARK_REGISTRATION_PAGE_CAPTION=<b>Registrar meu produto</b>
CHECK_OPEN_LEXMARK_REGISTRATION_PAGE_INFO=É necessário registrar-se para receber o termo completo de sua garantia.
CHECK_PARTICIPATE_LEXMARK_CONNECT_CAPTION=<b>Participar do %CustomerProgram%</b>
CHECK_PARTICIPATE_LEXMARK_CONNECT_HEADING=<b>%CustomerProgram%</b>
CHECK_PARTICIPATE_LEXMARK_CONNECT_INFO=%CustomerProgram% é um programa que objetiva atender melhor as necessidades dos clientes coletando dados da impressora para aprimorar os nossos serviços. As informações são usadas de modo anônimo, a não ser que você especifique de outro modo.
CHECK_PARTICIPATE_LEXMARK_CONNECT_CONFIRM=Deseja participar do %CustomerProgram%?

LINK_TELL_ME_MORE=<a href="..">Aprenda mais</a>

BENEFITS_INFO=<body bgcolor="#C0C0C0">%Registration.BENEFIT_HEADING%<br><br>%Registration.BENEFITS_WILL_VARY%</body>

BENEFITS_WILL_VARY=<font size=1>Os benefícios variam e não estão disponíveis em todos os países.</font>

BENEFIT_HEADING=<font size=+1>Os benefícios podem incluir %BENEFIT_1%, suporte de garantia mais eficiente, notificações de atualização crítica de software.</font>
BENEFIT_BULLET_TEXT1=<ul><li>%BENEFIT_1%</li><li>Suporte de garantia mais eficiente</li><li>Notificações de atualização crítica de software</li></ul>

BENEFIT_1_LX=descontos exclusivos em tintas
BENEFIT_1_DL=Novidades do produto

[ProgressScreen]
INSTALL_HEADING_STR=<center><font color="#808080" size=20>Transferindo o software</font></center>

INSTALL_PROGRESS_BAR_OVERALL_CAPTION=Andamento geral
INSTALL_PROGRESS_BAR_COMPONENT_INSTALL_CAPTION=Instalando
INSTALL_PROGRESS_UPDATEMANAGER_CAPTION=Installing Updates

UNINSTALL_PROGRESS_BAR_COMPONENT_INSTALL_CAPTION=Desinstalando
PROGRESS_IMAGE=<img align="center" src="file:$CD_ROOT_DIR$/install/config/image/cdpc.bmp">
PROGRESS_AVI=$CD_ROOT_DIR$/install/config/image/trdrp.avi
PROGRESS_GIF=$CD_ROOT_DIR$/install/config/image/progress.gif

[PreparePrinter]
HEADING_STR=<font color="#808080" size=20>Aguarde...</font>
SUB_HEADING_STR=<font size=5>Preparando a impressora.</font>
PROGRESS_AVI=$CD_ROOT_DIR$/install/config/image/trdrp.avi
PROGRESS_GIF=$CD_ROOT_DIR$/install/config/image/progress.gif

[LanguageMismatch]
HEADING_STR=<font color="#808080" size=20>Selecionar idioma</font> 
SUB_HEADING_STR=<font size=5>Você precisa selecionar um idioma para cada aplicativo abaixo antes de continuar.</font>

APP_STR=Aplicativos
LANG_STR=Idiomas
LANG_TITLE_STR=%OEM_TITLE% Instalação

[Uninstall]
Nothing=Não há nada para desinstalar.
NothingSelected=Nenhum componente foi selecionado.\nVolte e selecione os componentes a serem desinstalados.
NotAdmin=Você deve ter direitos administrativos para desinstalar.
SoftwareUninstall=Desinstalação do software %OEM%
OldVersionInfo=Informações sobre a versão
CancelRusure=Tem a certeza de que pretende sair do processo de desinstalação?
CancelRusureTitle=Cancelar a desinstalação
FaxUninstall=Desinstalar %OEM% Fax Solutions
DriverUninstallShortcut=Desinstalar %OEM% %ModelNameUnique%
DriverWIFIUninstallShortcut=Desinstalar %OEM% %ModelNameUnique% (Wi-Fi)
MsgBox_Complete_Title=O produto está desinstalado
Complete_Title=A operação foi concluída com sucesso.
FaxUninstallShortcut=Desinstalar soluções de fax %OEM% 
PCFAXUninstallShortcut=Desinstalar %OEM% PC Fax
Uninst_Error_Title=Desinstalação do software %OEM%

# Driver Uninstall strings.
NoAdminRightsMessage=Você não tem os privilégios adequados para desinstalar este aplicativo. Faça o logon como administrador e execute a desinstalação novamente.
PrinterBusyTitle=Desinstalar %OEM% %ModelNameUnique%
PrinterBusyMessage=The %OEM% %ModelNameUnique% está sendo utilizada no momento. Aguarde o término da impressão e desinstale o driver.
DriverUninstallTitle=Desinstalar %OEM% %ModelNameUnique%
BusyAppListBoxTitle=Aplicativos da impressora
BusyAppsMessage=Não foi possível remover o driver porque os seguintes aplicativos estão abertos:

BusyAppsNotify=Feche esses aplicativos antes de desinstalar.
GN_BusyAppsNotify=Selecione @ antes de desinstalar.
ConfirmationMessage=Este programa irá desinstalar a %OEM% %ModelNameUnique% de seu sistema.%DOUBLE_SPACE%%DOUBLE_SPACE%%SINGLE_SPACE%Você deseja continuar?
SelectPrinterMessage=Várias cópias do driver estão instaladas. Selecione as cópias a serem desinstaladas.

[RestartDialog]
CompletePage=Desinstalação concluída
FinishedMsg=Desinstalação concluída.
BoldFinishedMsg=<b>%RestartDialog.FinishedMsg%</b>
RebootMsg=Uma reinicialização é necessária para concluir a desinstalação.
RebootYes=Continuar com a reinicialização do computador agora.
RebootNo=Vou reinicializar o computador manualmente mais tarde.

[CompletePage]
CompletePage=Desinstalação concluída
FinishedMsg=A desinstalação foi concluída.
BoldFinishedMsg=<b>%CompletePage.FinishedMsg%</b>
RebootMsg=É preciso reinicializar para concluir a desinstalação.
UninstallFinishedMsg=O driver %OEM% %ModelNameUnique% foi removido com êxito.  Você já pode desconectar a impressora do computador.  Para concluir o processo de desinstalação, é necessário reiniciar o Windows ou o computador.
RebootQuestion=Deseja reiniciar agora?
RebootYes=Continuar com a reinicialização do computador agora.
RebootNo=Vou reinicializar o computador manualmente mais tarde.

[ConnectYourPrinter]
HEADING_STR=<font color="#808080" size=20>Conecte a impressora e o computador usando um cabo USB</font>
SUB_HEADING_STR=<font size=5>Aguarde alguns minutos para que o computador reconheça a impressora.</font>

RADIO_CONNECT_USB_CAPTION=<b>Conectar cabo USB agora</b>
RADIO_CONNECT_USB_INFO=Pode demorar um pouco até que o computador reconheça a impressora após conectar o cabo.
RADIO_ALREADY_CONNECTED_CAPTION=<b>A impressora está conectada a outro computador</b>
RADIO_ALREADY_CONNECTED_INFO=A impressora está conectada a outro computador ou está conectada a um adaptador de rede.
RADIO_ALREADY_CONNECTED_INFO_2=Minha impressora está conectada a outro computador.

USB_CABLE_INFO=<a href=".."><font color="blue"><u>O que é um cabo USB?</u></font></a>
USB_PORT_INFO=<a href=".."><font color="blue"><u>Onde está a porta USB?</u></font></a>
LEXMARK_SERVICE_INFO=<a href=".."><font color="blue"><u>Conectei o cabo, mas não consigo clicar em Continuar...</u></font></a>

[NetworkConnection]
HEADING_STR=<font color="#808080" size=20>Conexão de rede</font>
SUB_HEADING_STR=<font size=5>Como a sua impressora está conectada à rede?</font>

RADIO_CONNECTED_P2P_CAPTION=<b>Conectada a outro computador</b>
RADIO_CONNECTED_P2P_INFO=Minha impressora está conectada a um computador remoto e é compartilhada (ponto a ponto).
RADIO_CONNECTED_NETWORK_CAPTION=<b>Conectada a um adaptador de rede</b>
RADIO_CONNECTED_NETWORK_INFO=Minha impressora está conectada a um adaptador de rede.

[P2PSetup]
HEADING_STR=<font color="#808080" size=20>Conecte usando outro computador</font>
SUB_HEADING_STR=<font size=5>Digite o nome remoto da impressora</font>

REMOTE_COMPUTER_STR=<b>Nome do computador remoto:</b>
SHARE_PRINTER_STR=<b>Nome da impressora compartilhada:</b>

ERROR_CAPTION=%OEM% %ModelNameUnique% Instalação
ERROR_INVALID_COMPUTER=O programa de instalação não pôde conectar-se ao computador remoto. Verifique se o nome do computador foi digitado corretamente e se o computador está ligado.

[SelectPrinter]
HEADING_STR=<font color="#808080" size=20>Selecionar impressora</font>
SUB_HEADING_STR=<font size=5>Verifique se a impressora está ligada e a rede está funcionando.</font>

LISTBOX_IPADDRESS_HEADING_CAPTION=Endereço IP
LISTBOX_MACADDRESS_HEADING_CAPTION=Endereço 
LISTBOX_PRINTER_NAME_HEADING_CAPTION=Nome da impressora

BTN_LOCATE_PRINTER_CAPTION=<body bgcolor="#FFFFFF">%CENTER.LocatePrinter%</body>
BTN_LOCATE_PRINTER_HOVER_CAPTION=<body bgcolor="#E7E7E7">%CENTER.LocatePrinter%</body>

BTN_REFRESH_CAPTION=<body bgcolor="#FFFFFF">%RefreshIcon%</body>
BTN_REFRESH_HOVER_CAPTION=<body bgcolor="#E7E7E7">%RefreshIcon%</body>

BTN_WHICH_PRINTER_CAPTION=<body bgcolor="#FFFFFF">%QuestionIcon%</body>
BTN_WHICH_PRINTER_HOVER_CAPTION=<body bgcolor="#E7E7E7">%QuestionIcon%</body>

TOOLTIP_WHICH_PRINTER_CAPTION=Qual é minha impressora?
TOOLTIP_REFRESH_LIST_CAPTION=Atualizar lista

[PrinterConnect]
HEADING_STR=<font color="#808080" size=20>Selecionar o tipo de conexão</font>
SUB_HEADING_STR=<font size=5>Como você conectará a esta impressora?</font>

CHECK_CONNECT_WIRELESS_CAPTION=<b>Conexão de rede sem fio</b>
CHECK_CONNECT_WIRELESS_INFO=Adicionar a impressora à rede sem fio.
CHECK_CONNECT_WIRED_CAPTION=<b>Conexão Ethernet</b>
CHECK_CONNECT_WIRED_INFO=Conectar minha impressora à rede com um cabo Ethernet.
CHECK_CONNECT_USB_CAPTION=<b>Cabo USB</b>
CHECK_CONNECT_USB_INFO=Não possuo uma rede sem fio, ou prefiro usar um cabo USB.
SMART_SOLUTIONS_NOTE=<B>Nota: o %OEM% SmartSolutions requer uma conexão sem fio ou ethernet.</B>
SMART_SOLUTIONS_HELP=<a href=".."><font color="blue"><u>O que é o %OEM% SmartSolutions?</u></font></a>

BTN_CONNECT_WIRELESS=<body background="%ButtonRectBG%"><table width=90%%><tr><td width=64>%WirelessSymbolImage%</td><td>%PrinterConnect.CHECK_CONNECT_WIRELESS_CAPTION%<br>%PrinterConnect.CHECK_CONNECT_WIRELESS_INFO%</td></tr></table></body>
BTN_HOVER_CONNECT_WIRELESS=<body background="%ButtonRectHoverBG%"><table width=90%%><tr><td width=64>%WirelessSymbolImage%</td><td>%PrinterConnect.CHECK_CONNECT_WIRELESS_CAPTION%<br>%PrinterConnect.CHECK_CONNECT_WIRELESS_INFO%</td></tr></table></body>

BTN_CONNECT_USB=<body background="%ButtonRectBG%"><table width=90%%><tr><td width=64>%USBPortImage%</td><td>%PrinterConnect.CHECK_CONNECT_USB_CAPTION%<br>%PrinterConnect.CHECK_CONNECT_USB_INFO%</td></tr></table></body>
BTN_HOVER_CONNECT_USB=<body background="%ButtonRectHoverBG%"><table width=90%%><tr><td width=64>%USBPortImage%</td><td>%PrinterConnect.CHECK_CONNECT_USB_CAPTION%<br>%PrinterConnect.CHECK_CONNECT_USB_INFO%</td></tr></table></body>

BTN_CONNECT_WIRED=<body background="%ButtonRectBG%"><table width=90%%><tr><td width=64>%WiredImage%</td><td>%PrinterConnect.CHECK_CONNECT_WIRED_CAPTION%<br>%PrinterConnect.CHECK_CONNECT_WIRED_INFO%</td></tr></table></body>
BTN_HOVER_CONNECT_WIRED=<body background="%ButtonRectHoverBG%"><table width=90%%><tr><td width=64>%WiredImage%</td><td>%PrinterConnect.CHECK_CONNECT_WIRED_CAPTION%<br>%PrinterConnect.CHECK_CONNECT_WIRED_INFO%</td></tr></table></body>

[WirelessSetup]
HEADING_STR=<font color="#808080" size=20>Verificar o indicador WI-FI</font>
SUB_HEADING_STR=<font size=5>Observe o indicador de Wi-Fi da impressora. Qual a cor apresentada?</font>
HELP_ME_CHOOSE=<a href=".."><font color="blue"><u>Ajude-me a escolher</u></font></a>

RADIO_MEDALLION_OFF_CAPTION=<b>Desativado</b>
RADIO_MEDALLION_OFF_INFO=Verifique se a impressora está ligada
RADIO_MEDALLION_AMBER_CAPTION=<b>Laranja</b>
RADIO_MEDALLION_GREEN_CAPTION=<b>Verde</b>

BTN_MEDALLION_GREEN=<body background="%ButtonHalfRectBG%"><table width=90%%><tr><td width=64>%MedallionGreenImage%</td><td>%WirelessSetup.RADIO_MEDALLION_GREEN_CAPTION%</td></tr></table></body>
BTN_HOVER_MEDALLION_GREEN=<body background="%ButtonHalfRectHoverBG%"><table width=90%%><tr><td width=64>%MedallionGreenImage%</td><td>%WirelessSetup.RADIO_MEDALLION_GREEN_CAPTION%</td></tr></table></body>

BTN_MEDALLION_AMBER=<body background="%ButtonHalfRectBG%"><table width=90%%><tr><td width=64>%MedallionAmberImage%</td><td>%WirelessSetup.RADIO_MEDALLION_AMBER_CAPTION%</td></tr></table></body>
BTN_HOVER_MEDALLION_AMBER=<body background="%ButtonHalfRectHoverBG%"><table width=90%%><tr><td width=64>%MedallionAmberImage%</td><td>%WirelessSetup.RADIO_MEDALLION_AMBER_CAPTION%</td></tr></table></body>

BTN_MEDALLION_OFF=<body background="%ButtonHalfRectBG%"><table width=90%%><tr><td width=64>%MedallionOffImage%</td><td>%WirelessSetup.RADIO_MEDALLION_OFF_CAPTION%<br>%WirelessSetup.RADIO_MEDALLION_OFF_INFO%</td></tr></table></body>
BTN_HOVER_MEDALLION_OFF=<body background="%ButtonHalfRectHoverBG%"><table width=90%%><tr><td width=64>%MedallionOffImage%</td><td>%WirelessSetup.RADIO_MEDALLION_OFF_CAPTION%<br>%WirelessSetup.RADIO_MEDALLION_OFF_INFO%</td></tr></table></body>

[LocateYourPrinter]
HEADING_STR=<font color="#808080" size=20>Localize sua impressora</font>
SUB_HEADING_STR=<font size=5>Como sua impressora está conectada?</font>

RADIO_NO_CONNECT_CAPTION=<b>Não conectado</b>
RADIO_CONNECT_TO_ANOTHER_PC_CAPTION=<b>Conectada a outro computador</b>
RADIO_CONNECT_TO_NETWORK_CAPTION=<b>Conectada a uma rede</b>

NO_CONNECT_INFO=Ajude-me a conectar a impressora.
CONNECT_TO_ANOTHER_PC_INFO=Esta impressora está sendo compartilhada por outro computador na rede.
CONNECT_TO_NETWORK_INFO=A impressora está conectada a uma rede.  Deixe-me especificar o endereço de IP ou a sub-rede.

BTN_CONNECT_NONE=<body background="%ButtonRectBG%"><table width=90%%><tr><td width=64>%ConnectedNot%</td><td>%LocateYourPrinter.RADIO_NO_CONNECT_CAPTION%<br>%LocateYourPrinter.NO_CONNECT_INFO%</td></tr></table></body>
BTN_HOVER_CONNECT_NONE=<body background="%ButtonRectHoverBG%"><table width=90%%><tr><td width=64>%ConnectedNot%</td><td>%LocateYourPrinter.RADIO_NO_CONNECT_CAPTION%<br>%LocateYourPrinter.NO_CONNECT_INFO%</td></tr></table></body>

BTN_CONNECT_P2P=<body background="%ButtonRectBG%"><table width=90%%><tr><td width=64>%ConnectedShared%</td><td>%LocateYourPrinter.RADIO_CONNECT_TO_ANOTHER_PC_CAPTION%<br>%LocateYourPrinter.CONNECT_TO_ANOTHER_PC_INFO%</td></tr></table></body>
BTN_HOVER_CONNECT_P2P=<body background="%ButtonRectHoverBG%"><table width=90%%><tr><td width=64>%ConnectedShared%</td><td>%LocateYourPrinter.RADIO_CONNECT_TO_ANOTHER_PC_CAPTION%<br>%LocateYourPrinter.CONNECT_TO_ANOTHER_PC_INFO%</td></tr></table></body>

BTN_CONNECT_NETWORK=<body background="%ButtonRectBG%"><table width=90%%><tr><td width=64>%ConnectedNetwork%</td><td>%LocateYourPrinter.RADIO_CONNECT_TO_NETWORK_CAPTION%<br>%LocateYourPrinter.CONNECT_TO_NETWORK_INFO%</td></tr></table></body>
BTN_HOVER_CONNECT_NETWORK=<body background="%ButtonRectHoverBG%"><table width=90%%><tr><td width=64>%ConnectedNetwork%</td><td>%LocateYourPrinter.RADIO_CONNECT_TO_NETWORK_CAPTION%<br>%LocateYourPrinter.CONNECT_TO_NETWORK_INFO%</td></tr></table></body>


[AddNetPrinter]
HEADING_STR=<font color="#808080" size=20>Adicionar impressora em rede</font>

RADIO_SINGLE_NEW_PRINTER_CAPTION=<b>Digite um endereço IP</b>
RADIO_SINGLE_NEW_PRINTER_INFO=Sei o endereço IP de minha impressora.
RADIO_MULTI_NEW_PRINTER_CAPTION=<b>Procurar outra rede</b>
RADIO_MULTI_NEW_PRINTER_INFO=Desejo procurar minha impressora em uma destas sub-redes.

BTN_ADD_CAPTION=<body bgcolor="#FFFFFF">%CENTER.Add%</body>
BTN_ADD_HOVER_CAPTION=<body bgcolor="#E7E7E7">%CENTER.Add%</body>
BTN_REMOVE_CAPTION=<body bgcolor="#FFFFFF">%CENTER.Remove%</body>
BTN_REMOVE_HOVER_CAPTION=<body bgcolor="#E7E7E7">%CENTER.Remove%</body>

[NetConfig]
HEADING_STR=<font color="#808080" size=20>Atribuir um endereço IP</font>

RADIO_ENTER_IP_CAPTION=<b>Digite um endereço IP</b>
RADIO_USE_DHCP_CAPTION=<b>Obtenha um endereço IP automaticamente</b>
IPADDRESS_STR=Endereço IP:
SUBNET_MASK_STR=Máscara de sub-rede:
GATEWAY_STR=Gateway padrão:
Title=Configuração de rede da %OEM%
Error=Não foi possível atualizar o endereço IP da impressora. Verifique a conexão com a impressora.
Error1227=O endereço IP que você tentou usar está sendo usado por outro dispositivo.\nInsira outro endereço IP que seja adequado para a sua configuração de rede.
Error170=A atribuição falhou porque a impressora está sendo usada.
ErrorInvalid=O endereço IP especificado não é válido.

[FaxSetup]
HEADING_STR=<font color="#808080" size=20>Deseja configurar o fax agora?</font>

RADIO_FAXSETUP_YES_CAPTION=<b>Sim</b>
RADIO_FAXSETUP_NO_CAPTION=<b>Não</b>

LINK_FAX_SETUP_HELP=<a href="..">Como configurar o fax depois?</a>

[SetupYourPrinter]
HEADING_STR=<font color="#808080" size=20>Configurando uma nova impressora?</font>

BTN_SETUP_PRINTER=<body background="%ButtonSquareBG%"><center><table width=90%%><tr><td align=center>%SetupPrinterImage%</td></tr><tr><td align=center><b>Nova impressora</b><br>Configurando minha impressora pela primeira vez.</td></tr></table></center></body>
BTN_HOVER_SETUP_PRINTER=<body background="%ButtonSquareHoverBG%"><center><table width=90%%><tr><td align=center>%SetupPrinterImage%</td></tr><tr><td align=center><b>Nova impressora</b><br>Configurando minha impressora pela primeira vez.</td></tr></table></center></body>
BTN_ALREADY_SETUP=<body background="%ButtonSquareBG%"><center><table width=90%%><tr><td align=center>%AlreadySetupPrinterImage%</td></tr><tr><td align=center><b>Computador adicional</b><br>A impressora já está configurada. Estou instalando em um computador novo.</td></tr></table></center></body>

BTN_HOVER_ALREADY_SETUP=<body background="%ButtonSquareHoverBG%"><center><table width=90%%><tr><td align=center>%AlreadySetupPrinterImage%</td></tr><tr><td align=center><b>Computador adicional</b><br>A impressora já está configurada. Estou instalando em um computador novo.</td></tr></table></center></body>


RADIO_SETUP_CAPTION=<b>Sim</b>
RADIO_SETUP_INFO=Configurando minha impressora pela primeira vez.
RADIO_ALREADY_SETUP_CAPTION=<b>Não</b>
RADIO_ALREADY_SETUP_INFO=A impressora já está configurada. Estou instalando em um computador novo.


[DiscoverNetworkPrinter]
HEADING_STR=<font color="#808080" size=20>Aguarde...</font>
SUB_HEADING_STR=<font size=5>Pesquisando impressoras na rede.</font>


[NickNamePrinter]
HEADING_STR=<font color="#808080" size=20>Nomear sua impressora</font>
SUB_HEADING_STR=<font size=5>Digite um nome para sua impressora.</font>

PRINTER_NICKNAME_STR=Nome da impressora:

LINK_PRINTER_NICKNAME_HELP=<a href="..">O que é o nome de uma impressora?</a>
SMART_SLOUTIONS_NICKNAME=<a href="..">Como o apelido da impressora é usado com o %OEM% SmartSolutions?</a>

[PG_Shortcut]
Experience=Experiência do cliente
Maintenance=Manutenção
Tools=Ferramentas
Printivity=Printivity
Offers=Ofertas especiais


[Printer]
CopyString=Copiar 

[Errors]
PrintObjectFailed=Falha ao criar objeto de impressão %s
PortFailed=Falha ao criar porta %s
DriverFailed=Falha ao criar driver da impressora %s

[WirelessPrinterNotFound]
HEADING_STR=<font color="#808080" size=20>O recurso sem fio não está disponível no momento</font>

SUB_HEADING_STR_BULLET1=<li>Há um cabo Ethernet conectado à impressora?  Desconecte-o; o indicador Wi-Fi deverá ficar laranja.</li>
SUB_HEADING_STR_BULLET2=<li>Caso não queira mais a conexão sem fio, volte e selecione um tipo de conexão diferente na tela anterior.</li>
SUB_HEADING_STR_BULLET3=<li><font color="orange">Se a impressora suportar a conexão sem fio, talvez seja necessário adquirir um adaptador ou, se já houver um, verifique se ele está inserido corretamente.</font></li>

LINK_LEXMARK_STORE=<center><a href="..">Adquira um adaptador sem fio da %OEM%</a></center>

BTN_CLOSE_CAPTION=<body bgcolor="#FFFFFF">%CENTER.Close%</body>
BTN_CLOSE_HOVER_CAPTION=<body bgcolor="#E7E7E7">%CENTER.Close%</body>

[ConnectEthernet]
HEADING_STR=<font color="#808080" size=20>Conecte o cabo Ethernet</font>

[WelcomeScreen]
SUB_HEADING_3_STR=Você está prestes a instalar o software da impressora para a impressora %ModelNameUnique% da %OEM%.  Verifique se:
SUB_HEADING_4_STR=* Este computador esteja conectado a uma rede sem fio.
SUB_HEADING_5_STR=* A impressora já está conectada a sua rede sem fio.

[Spooler]
HEADING_STR=<font color="#808080" size=20>Erro grave</font>
SUB_HEADING_STR=<font size=5>Não foi possível iniciar o <b>Serviço do spooler do Windows</b>. <b>Não será possível</b> continuar a instalação da impressora até que o problema seja corrigido.</font>
SUB_HEADING_2_STR=<ul><li>Tente reinicializar o computador e depois tente instalar o software do driver novamente.</li><li>Se isso não solucionar o problema, entre em contato com o fornecedor do computador ou com a Microsoft para obter assistência técnica sobre a execução do <b>serviço do spooler</b>.</li></ul>

LINK_TELL_ME_MORE=<a href="..">Mais informações...</a>


[CheckDiskSpace]
HEADING_STR=%SysReq.SYS_REQ_HEADING_STR%
SUB_HEADING_STR=<font size=5>Espaço em disco insuficiente</font>
SUB_HEADING_2_STR=Este computador não possui o espaço em disco mínimo necessário para adicionar software adicional.  Volte e modifique os componentes do software que você deseja instalar.
SUB_HEADING_3_STR=Espaço em disco requerido:  350 MB
SUB_HEADING_4_STR=Espaço em disco disponível: $SYSTEM_SPACE$MB

[CheckWebUpdate]
HEADING_STR=<font color="#808080" size=20>Verificar se há atualizações?</font>
SUB_HEADING_STR=<font size=5>Talvez haja um software e um firmware mais novo disponível na Internet. Deseja verificar agora?</font>
SUB_HEADING_NO_FIRMWARE_STR=<font size=5>Talvez haja um software mais novo disponível na Internet. Deseja verificar agora?</font>
RADIO_WEBUPDATE_YES_CAPTION=<b>Sim</b>
RADIO_WEBUPDATE_NO_CAPTION=<b>Não</b>

[CheckWebUpdateProgress]
HEADING_STR=<font color="#808080" size=6><center>Verificando se há atualizações</center></font>
WEB_UPDATE_SECURITY_INFO=Se possuir um software de segurança, você poderá ser notificado sobre o software da %OEM% tentando verificar atualizações neste momento. Caso isso aconteça, permita acesso ao programa da %OEM%.

BTN_SKIP_UPDATE_CAPTION=<body bgcolor="#FFFFFF">%CENTER.SkipUpdate%</body>
BTN_SKIP_UPDATE_HOVER_CAPTION=<body bgcolor="#E7E7E7">%CENTER.SkipUpdate%</body>

[DownloadWebUpdate]
HEADING_STR=<font color="#808080" size=20>Fazer o download de atualizações?</font>
SUB_HEADING_STR=<font size=5>As atualizações para o firmware e/ou software da impressora estão disponíveis. O download levará alguns minutos. Deseja continuar?</font>

RADIO_DOWNLOADWEBUPDATE_YES_CAPTION=<b>Sim</b>
RADIO_DOWNLOADWEBUPDATE_NO_CAPTION=<b>Não</b>
DOWNLOAD_ESTIMATE=Tempo estimado de download: 
DOWNLOAD_ESTIMATE_TIME=<table width=300 border=2 cellspacing=0 cellpadding=7><tr><td><ul><li>Dialup - %s minutes</li><li>DSL - %s minutes</li><li>Cable - %s minutes</li><li>LAN - %s minutes</li></ul></td></tr></table>

[DownloadWebUpdateProgress]
HEADING_STR=<center><font color="#808080" size=6>Fazendo o download de atualizações...</font></center>
DOWNLOAD_FILE_INFO=<center>Fazendo o download do arquivo %s de %s</center>
DOWNLOAD_TIME_INFO=<center>Tempo restante estimado – %s</center>

BTN_CANCEL_DOWNLOAD_CAPTION=<body bgcolor="#FFFFFF">%CENTER.CancelDownload%</body>
BTN_CANCEL_DOWNLOAD_HOVER_CAPTION=<body bgcolor="#E7E7E7">%CENTER.CancelDownload%</body>

BG_IMG=wbupdate.jpg

[NoWebUpdateFound]
HEADING_STR=<font color="#808080" size=20>Nenhuma atualização encontrada</font>
SUB_HEADING_STR=<font size=5>Você já possui o software mais recente.</font>

[WebUpdateAbort]
HEADING_STR=<font color="#808080" size=20>Atualização anulada</font>
SUB_HEADING_STR=<font size=5>Houve um problema durante o download da atualização.</font>
SUB_HEADING_2_STR=<font size=5>Você pode continuar a instalação usando uma versão do software já existente.</font>

[DownloadWebUpdateComplete]
HEADING_STR=<font color="#808080" size=20>Download concluído</font>
SUB_HEADING_STR=<font size=5>O software mais recente está pronto para ser instalado.</font>

[WebUpdateComplete]
HEADING_STR=<font color="#808080" size=20>Atualização concluída</font>
SUB_HEADING_STR=<font size=5>O software e o firmware da %OEM% estão atualizados.</font>
SUB_HEADING_NO_FIRMWARE_STR==<font size=5>Agora o seu software %OEM% está atualizado.</font>

[FirmwareUpdateWarning]
HEADING_STR=<font color="#808080" size=20>Atualização da impressora</font>
SUB_HEADING_STR=<font size=5>A impressora %OEM% está pronta para ser atualizada.</font>
BULLET_FIRMWARE_INFO =<ul><li>A redefinição da impressora ocorrerá durante esse processo.</li><li>Quando o processo de atualização iniciar, NÃO desligue ou tire da tomada nenhum dos cabos da impressora.</li><li>Verifique se a máquina está ociosa antes de clicar em Continuar.</li></ul>

[FirmwareUpdateError]
HEADING_STR=<center><font color="#808080" size=20>Erro ao atualizar a impressora</font><center>
SUB_HEADING_STR=<font size=5>Redefina a impressora e tente novamente.</font>
BULLET_FIRMWARE_ERROR_INFO =<ul><li>Certifique-se de que a impressora "%s" esteja conectada ao computador através de um cabo USB.</li><li>Desligue a impressora.</li><li>Aguarde 5 segundos.</li><li>Ligue a impressora novamente.</li></ul>

BTN_RETRY_CAPTION=<body background="%ButtonBG%"><font size=6><b>%CENTER.Retry%</b></font></body>
BTN_RETRY_HOVER_CAPTION=<body background="%ButtonHoverBG%"><font size=6><b>%CENTER.Retry%</b></font></body>


[FirmwareUpdateProgress]
HEADING_STR=<font color="#808080" size=20>Aguarde</font>
SUB_HEADING_STR=<font size=5>Atualização da impressora em andamento. Isso pode levar alguns minutos.</font>
PRINTER_STATUS_INFO=(Atualizando impressora %s de %s)
SUB_HEADING_STR_2=<font size=5>Não desligue a impressora.</font>
UPDATE_PRINTER_STR=Atualizando a impressora...
UPDATE_PRINTER_SUCCESS_STR=Atualização bem-sucedida.
[FirmwareUpdate]
HEADING_STR=<font color="#808080" size=20>Verificar se há atualizações de firmware</font>
SUB_HEADING_STR=Pode haver um firmware mais novo disponível para seu dispositivo. É recomendado que você procure e instale o firmware mais recente para obter a melhor experiência. Se houver uma atualização disponível, faça o download e execute este pacote para prosseguir com as atualizações de firmware.
CHECK_NO_FIRMWARE_UPDATE=Não atualize
ERROR_FIRMWARE_UPDATE_TITLE=Não é possível comunicar com a impressora
ERROR_FIRMWARE_UPDATE_MSG=Comunicação com a impressora não disponível no momento. É necessário haver comunicação para atualizar o firmware. Verifique se a impressora está on-line e com comunicação.
